# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = hatari
pkgbase = hatari
xdata = pkgtype=pkg
pkgver = 2.6.1-1.0
pkgdesc = An Atari ST and STE emulator
url = https://www.hatari-emu.org/
builddate = 1767332659
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 16859907
arch = i486
license = GPL-2.0-or-later
depend = glibc
depend = hicolor-icon-theme
depend = sdl2
depend = libpng
depend = libx11
depend = portmidi
depend = readline
depend = systemd-libs
depend = zlib
optdepend = python: for atari-convert-dir
optdepend = sh: for atari-hd-image, zip2st, hatari-prg-args
makedepend = cmake
makedepend = systemd
